<div class="time-container">
  <div class="time"><p>Days</p><span id="days">{{ days }}</span></div>
  <div class="time"><p>Hours</p><span id="hours">{{ hours }}</span></div>
  <div class="time"><p>Minutes</p><span id="minutes">{{ minutes }}</span></div>
  <div class="time"><p>Seconds</p><span id="seconds">{{ seconds }}</span></div>
</div>
